On Mon, Apr 03, 2006 at 08:01:46PM +0200, [EMAIL PROTECTED] wrote :
> Bonsoir,
Bonsoir,

> b> J'ai testé avec PHP5 et il a fallu renommer le repertoire adodbxxx
> b> qui traine un numéro de version en adodb ( voir le source php qui
> b> l'appelle ).
En effet je n'avais pas fais attention à celà. On va corriger ca.

> Effectivement, il suffit, une fois que le fichier est décompressé, de
> renommer le répertoire adodb471-1 en adodb avant de lancer
> l'installation.
Pour l'info, un lien symbolique (je ne sais s'il existe un équivalent sous
Windows) fait aussi très bien l'affaire.

> Depuis d'ailleurs est sortie la version 4.80 d'adodb que l'on peut
> télécharger à
> http://sourceforge.net/project/showfiles.php?group_id=42718
Oui j'ai vu ca (je me suis abonné au feed RSS depuis la dernière fois ;)
). Étant donné que ce n'est pas une mise à jour de sécu je doute
qu'elle apporte de grandes avancées pour galette. Et il n'y a donc, à mon
avis, pas grand intérêt à l'intégrer dans la version stable. Par contre
nous la testeront certainement sur la version de développement.

Bonne soirée.
-- 
>       dvips -o $@ $<     
Faut faire gffe de pas te couper avec ton truc, t'as mis des ciseaux ($<)
partout :))
-+- Dom in Guide du linuxien pervers - "J'aime pas les Makefile !" -+-

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à